Oracle9: ELSA-2022-8643: varnish security Important Security Update...
Oracle Linux Security Advisory ELSA-2022-8643

https://linux.oracle.com/errata/ELSA-2022-8643.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
varnish-6.6.2-2.el9_1.1.i686.rpm
varnish-6.6.2-2.el9_1.1.x86_64.rpm
varnish-docs-6.6.2-2.el9_1.1.x86_64.rpm
varnish-devel-6.6.2-2.el9_1.1.i686.rpm
varnish-devel-6.6.2-2.el9_1.1.x86_64.rpm

aarch64:
varnish-6.6.2-2.el9_1.1.aarch64.rpm
varnish-docs-6.6.2-2.el9_1.1.aarch64.rpm
varnish-devel-6.6.2-2.el9_1.1.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/varnish-6.6.2-2.el9_1.1.src.rpm

Related CVEs:

CVE-2022-45060




Description of changes:

[6.6.2-2.1]
- Resolves: #2142095 - CVE-2022-45060 varnish: Request Forgery Vulnerability


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-8643: varnish security Important Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[6.6.2-2.1] - Resolves: #2142095 - CVE-2022-45060 varnish: Request Forgery Vulnerability

SRPMs

https://oss.oracle.com/ol9/SRPMS-updates/varnish-6.6.2-2.el9_1.1.src.rpm

x86_64

varnish-6.6.2-2.el9_1.1.i686.rpm varnish-6.6.2-2.el9_1.1.x86_64.rpm varnish-docs-6.6.2-2.el9_1.1.x86_64.rpm varnish-devel-6.6.2-2.el9_1.1.i686.rpm varnish-devel-6.6.2-2.el9_1.1.x86_64.rpm

aarch64

varnish-6.6.2-2.el9_1.1.aarch64.rpm varnish-docs-6.6.2-2.el9_1.1.aarch64.rpm varnish-devel-6.6.2-2.el9_1.1.aarch64.rpm

i386

Severity
Related CVEs: CVE-2022-45060

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.